#general information
name: Pfam-A
type: pfams
version: "{version}"
comment: 'downloaded on {date}'

#file and dir links
files:
  hmm_lib: "{rel_path}"
  clan_txt: "{rel_path}"
  pfam_clans: "{rel_path}"


#data info
lca_level: 5
scope: func
db_schema_version: 6
